*
{
 font-family: Arial, Helvetica, sans-serif;	
 font-size: 10pt;
}

h1
{
	font-size: 12pt;
}

a.menuleft {color:#333333; font-weight:bold; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 12px;text-decoration:none} 
a.menuleft:hover {color:#FF6600;text-decoration:none}

a.menutop {color:#333333; font-weight:bold; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 11px;text-decoration:none} 
a.menutop:hover {color:#FF6600;text-decoration:none}

a.menusoutez {color:#FF3300; font-weight:bold; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 11px;text-decoration:none} 
a.menusoutez:hover {color:#333333;text-decoration:none}

a.menuonas {color:#0033CC; font-weight:bold; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 11px;text-decoration:none} 
a.menuonas:hover {color:#FF6600;text-decoration:none}


.textodkaz {COLOR:#333333; FONT-FAMILY: "Arial CE",Arial,Helvetica,sans-serif; FONT-SIZE: 12px}
.textodkaz:hover {color:#FF6600;text-decoration:underline}


.textodkaz2 {COLOR:#333333;font-weight:bold; FONT-FAMILY: "Arial CE",Arial,Helvetica,sans-serif; FONT-SIZE: 12px}
.textodkaz2:hover {color:#FF6600;text-decoration:underline}